Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000152OpenIVTools - NavMesh Viewerpublic2012-09-21 10:402012-09-24 19:11
ReporterGooD-NTS 
Assigned ToChipsman 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version1.1 (Build 350) 
Target Version1.2 (Build 365)Fixed in Version1.2 (Build 365) 
Summary0000152: Implement new NavMesh viewer for GTA IV and Max Payne 3
DescriptionImplement new NavMesh viewer for GTA IV and Max Payne 3
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-09-21 10:40 GooD-NTS New Issue
2012-09-21 10:40 GooD-NTS Status new => assigned
2012-09-21 10:40 GooD-NTS Assigned To => Chipsman
2012-09-24 19:11 Chipsman Status assigned => resolved
2012-09-24 19:11 Chipsman Fixed in Version => 1.2 (Build 365)
2012-09-24 19:11 Chipsman Resolution open => fixed
2014-09-10 13:10 GooD-NTS Category Tools - WNV viewer => Tools - NavMesh Viewer


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker